html,
body.publication-pdf-view-page {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.5;
}

.pkp_screen_reader {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.header_view {
    z-index: 2;
    position: relative;
    background: #006798;
}

.header_view a {
    line-height: 2.143rem;
    text-decoration: none;
}

.header_view .return {
    position: absolute;
    top: 0;
    left: 0;
    width: 2.143rem;
    height: 2.143rem;
    line-height: 2.143rem;
    background: #fff;
    color: #006798;
    text-align: center;
}

.header_view .return::before {
    content: "\2190";
    font-size: 1.25rem;
    font-weight: 700;
}

.header_view .return:hover,
.header_view .return:focus {
    background: #0099cc;
    color: #fff;
}

.header_view .title {
    display: block;
    padding-right: 2.143rem;
    padding-left: calc(2.143rem + 0.714rem);
    max-width: 100%;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 0.93rem;
    color: #fff;
}

.header_view .title:hover,
.header_view .title:focus {
    background: #0099cc;
}

.header_view .download {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 2.143rem;
    height: 2.143rem;
    line-height: 2.143rem;
    background: #fff;
    color: #006798;
    text-align: center;
}

.header_view .download::before {
    content: "\2913";
    font-size: 1.1rem;
    font-weight: 700;
}

.header_view .download:hover,
.header_view .download:focus {
    background: #0099cc;
    color: #fff;
}

.header_view .download .label {
    display: none;
}

@media (min-width: 768px) {
    .header_view .title {
        font-size: 1rem;
    }

    .header_view .download {
        width: auto;
        padding: 0 1.43rem;
    }

    .header_view .download .label {
        display: inline-block;
    }

    .header_view .download .pkp_screen_reader {
        display: none;
    }
}

.galley_view {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: hidden;
}

.galley_view iframe {
    width: 100%;
    height: 100%;
    padding-top: 2.143rem;
    border: none;
    box-sizing: border-box;
}
